Subject: Re: bug#41200: Displaying a tooltip with x-show-tip gets very slow as more faces are defined

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 May 2021 11:15:29 +0200

Jashank Jeremy <[email-masked]> writes:

> The 10th revision of that patch is attached: I have been running it for
> a few weeks atop 7c901d90e620b4d3651b86c13faf1e81eeb3db10 (master at the
> time), so I can tell you it also works with native-compile.

I can confirm that this version fixes the face problems observed with
the previous version.

I don't see your copyright assignment papers on file -- is that in the
pipeline, or have you yet to start the assignment process?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no